/*
Theme Name: Visual Composer Starter Child
Theme URI: http://visualcomposer.io
Description: Visual Composer Starter child theme
Author: The Visual Composer Team
Author URI: http://visualcomposer.io
Template: visual-composer-starter
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, blog, starter, responsive-layout, accessibility-ready, sandwich-menu
Text Domain: visual-composer-starter-child
*/


#header{
	min-height: 110px !important;
}
.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.navbar-wrapper {
    padding: 5px 15px;
}

#header .navbar-wrapper {
    padding: 10px 15px 0;
}

.content-wrapper {
    padding: 0px 15px 0px 15px;
}

.main-content {
    padding-bottom: 0px;
}

.comment-content article>div, .entry-content article>div {
    margin: 0;
}


.entry-title {
	display: none;
}

body.navbar-no-background #header {
    position: absolute;
}

body.navbar-no-background #header .navbar {
   /* background-color: rgba(0,0,0,0.3);*/
	background:	-webkit-linear-gradient(top, rgb(25, 91, 138) 0%, rgba(0, 99, 160, 0.47) 100%)
;
}

body:not(.menu-sandwich) .navbar-header {
    max-width: 100%;
    float: none;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    padding-bottom: 20px;
}
.infotop {
	float: right;
	font-size:13px;
	width: 75%;
	padding-top: 15px;
}

.infotop i {
    color: #106774;
    font-size: 40px;
    display: block;
    margin-right: 10px;
}
.infotop img.icontop {
	float: left;
    margin-right: 10px;
	width: 45px;
}
.infotop .orari,
.infotop .contattitop,
.infotop .indirizzo { 
	float: right;
	width: auto;
	margin-left:6.3%;
}

.contattitop {min-width:206px;}
.orari {min-width:236px;}

.navbar.fixed.scroll .orari img.icontop{
	content: url(/wp-content/uploads/clock2.png) !important;
}
.navbar.fixed.scroll .contattitop img.icontop{
	content: url(/wp-content/uploads/email2.png) !important;
}
.navbar.fixed.scroll .indirizzo img.icontop{
	content: url(/wp-content/uploads/pin2.png) !important;
}
.navbar.fixed.scroll .indirizzo, .orari{
	color: #ccc !important;
}
.indirizzo{
	color: white;
	}
a.classediff{
	color: white !important;
	text-decoration: none;
}
.infotop span {color: #fff;}

.navbar-brand {
    padding: 0;
}

.navbar-header img {
    max-width: 200px !important;
    height: auto;
}
#custom_html-2 {
	font-size: 16px !important;
	padding: 10px 0;
}

#custom_html-2 a {
    width: 32px;
    display: inline-block;
    text-align: right;
	color: #fff;
}

body:not(.menu-sandwich) #main-menu {
    text-align: left;
    margin-left: 0px;
}

#main-menu ul li a { 
    padding: 20px 0;
    margin-right: 20px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	color: #fff;
}

#main-menu ul li a:hover { 
    color:#114060 !important;
	background:transparent !important;
}

#main-menu ul li.current-menu-item>a:hover { 
    border-bottom: 3px solid #114060 !important;
}

#main-menu ul li a:hover { 
    border-bottom: 3px solid #114060 !important;
}


/** sticky **/
body.navbar-no-background #header .navbar.fixed.scroll {
    background-color: rgba(255,255,255,0.98);
	box-shadow: 2px 2px 20px rgba(0,0,0,0.2);
}

body.navbar-no-background #header .navbar.fixed.scroll  .navbar-wrapper {
    background-color: #fff;
}

body.navbar-no-background #header .navbar.fixed.scroll #custom_html-2 a {
    color: #4ab4b4;
}

#header .navbar.fixed.scroll .navbar-wrapper {
    padding: 10px 15px 0 !Important;
}

#header .navbar.fixed.scroll .navbar-header {
    border-bottom: 1px solid rgba(68,68,68,.4);
    padding-bottom: 10px;
}


#header .navbar.fixed.scroll .navbar-brand {
    margin-top: -10px;
	margin-left: -10px;
}
#header .navbar.fixed.scroll   .navbar-brand img {
	content: url(/wp-content/uploads/logo-crivellenti-160.png);
	width:150px;
    padding-top: 10px;
	
}
#header .navbar.fixed.scroll .infotop {
    color: #333;
    font-size: 12px;
    line-height: 13px;
}

#header .navbar.fixed.scroll .contattitop a {color: #b8b8b8 !important; }
#header .navbar.fixed.scroll .infotop img.icontop {
    width: 30px;
}

#header .navbar.fixed.scroll  .infotop span {
    color: #b9b8b8 !important;
}


#header .navbar.fixed.scroll.contattitop {min-width:207px;}
#header .navbar.fixed.scroll.orari {min-width:179px;}

#header .navbar.fixed.scroll #main-menu ul li a {
    padding: 10px 0;
    font-size: 12px;
    font-weight: 600;
    color: #333 !important;
}
.header-widgetised-area i{
	color: red !important;
}
#header .navbar.fixed.scroll #main-menu ul li a:hover {
	 color: #114060 !important;
    border-bottom: 3px solid #114060 !important;
}


#header .navbar.fixed.scroll #main-menu .header-widgetised-area .widget {
    margin-bottom: 0;
}

#header .navbar.fixed.scroll #main-menu .header-widgetised-area {
    margin: 2px 0 0px 20px;
}


#header .navbar.fixed.scroll #custom_html-2 a:hover {
		color:#333;
}


/** service row **/

.service-row {overflow: visible !important; z-index: 1;}


.icon-service-block .aio-icon-img .img-icon {
	filter: brightness(0) invert(1);
}

.icon-service-block:hover .aio-icon-img .img-icon {
	filter: brightness(1) invert(0);
}


.icon-service-block .aio-icon-img {
	background: linear-gradient( #106774, #4ab4b4 );
    transition: all 1s ease-in-out;
}


.icon-service-block:hover .aio-icon-img {
	background:linear-gradient( #fff, #e3f1f1 ) !important;
}


/** pulsanti e font **/
.BIGBUTTON, .BIGBUTTON2 {
	display: inline-block !important;
}
.BIGBUTTON a {
    FONT-WEIGHT: 600;
    FONT-SIZE: 13PX;
	letter-spacing: 1px;
}

.BIGBUTTON2 a {
    FONT-WEIGHT: 600;
    FONT-SIZE: 18PX;
	letter-spacing: 1px;
}
.whitefont * { color: #fff !important; }

a, a:hover {border-bottom: none !important;}

.buttonbottom,
.cvbutton {
    position: absolute;
    bottom: 0;
}


/** footer **/
.sconto .vc_column-inner  {
	background-position: center bottom !important;	
}

#footer .copyright {
    text-align: left;
}
.fotofooter{
	float: right;
    margin-top: -50px !important;
}
.cookie{
	float: left;
}
.privacy{
	float: left;
	padding-left: 10px;
}
/** casi clinici */

.vc_grid-container-wrapper {
    TEXT-ALIGN: CENTER;
}

.categoriecasiclinici {
    text-align: left !important;
    color: #106774 !important;
}

.comment-content ul>li:before, .entry-content ul>li:before {
    /*display: none;*/
}

.vc_grid-filter {
    margin-bottom: 32px !important;
}

/** stile modale **/

.overlay-cornershape .ult-overlay-close, .overlay-cornershape .ult_modal-content {
    border: 2px solid #555;
}


.ult-overlay-close-inside {
    background: url(/wp-content/uploads/crossgray.png) no-repeat center center !important;
}

.ult_modal-header {
    display: flex !important;
	align-items: center;
    justify-content: center;
}

.ult_modal-content {
	border-width: 0 !important;
	box-shadow: none !important;
}

.ult_modal-body p {
    margin-bottom: 0 !Important;
}

.ult-modal-input-wrapper.ult-adjust-bottom-margin {
	margin-bottom: 0 !important;
}



/** form contatto **/

.titlerow { color: #fff;}

.inputrow {
	display: flex;
	align-items: center;
	justify-content: center;
}

.inputrow .fa, .textrow .fa {
    color: #fff !important;
}
.wpcf7 label {
	width: 100%;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    background: transparent;
    border: none;
    margin: 5px;
    padding: 15px 10px;
	max-width: 200px;
	background:#f1f1f1;
	border: 2px solid #ccc;
	color: #555;
	width: 95%;
	max-width: 400px;	
}
input:hover, textarea:hover {
    outline: 2px solid #1072ba;
}


input:focus, textarea:focus {
    outline: 2px solid #1072ba !important;
}

input[type=checkbox], input[type=radio] { width: inherit; }
div.wpcf7 input.wpcf7-submit {
    border: 1px solid #ccc;
	color: #fff;
	background:#1072ba;
}

div.wpcf7 input.wpcf7-submit:disabled {
    cursor: not-allowed;
	border: 1px solid #ccc;
	color: #70bec5;
	background:#1072ba;
}

.dati, .soggiorno, .richiesta, .inviodati {
	text-align: center; 
	padding: 10px;
	margin-bottom: 32px;
}

.wpcf7, .wpcf7 a {
	color: #1072ba;
}
.wpcf7 a.accettazione {
	text-decoration: underline;
}

.formTitle {
	color: #fff;
	text-align: center;
	font-family: Londrina Sketch;
	margin-bottom: 32px;
}

/** check privacy **/
.b {
  display: block;
}

.toggle {
  position: relative;
  top: 5px;
  left: -15px;
  width: 40px;
  height: 20px;
  border-radius: 100px;
  background-color: #ddd;
  margin: -20px -40px;
  overflow: hidden;
  box-shadow: inset 0 0 2px 1px rgba(0,0,0,.05);
}

.check {
  position: absolute;
  display: block;
  cursor: pointer;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: 6;
}

  .check:checked ~ .track {
    box-shadow: inset 0 0 0 20px #1072ba;
  }

  .check:checked ~ .switch {
    right: 2px;
    left: 22px;
    transition: .35s cubic-bezier(0.785, 0.135, 0.150, 0.860);
    transition-property: left, right;
    transition-delay: .05s, 0s;
  }

.switch {
  position: absolute;
  left: 2px;
  top: 2px;
  bottom: 2px;
  right: 22px;
  background-color: #fff;
  border-radius: 36px;
  z-index: 1;
  transition: .35s cubic-bezier(0.785, 0.135, 0.150, 0.860);
  transition-property: left, right;
  transition-delay: 0s, .05s;
  box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

.track {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  transition: .35s cubic-bezier(0.785, 0.135, 0.150, 0.860);
  box-shadow: inset 0 0 0 2px rgba(0,0,0,.05);
  border-radius: 40px;
}


.simobile {display: none !important;}


/** staff **/
.ruolo { color:#fff; font-size: 16px !important;}
.nome { color:#fff; font-size: 19px !important; font-weight:600;}
.aree { color:#fff;  font-size: 14px !important;}

/*
.bloccoServizio .vc_column-inner {
	background-color: #e3f1f1 !important;
}
*/

/** responsive **/
@media (max-width: 1199px) {
	h1 {font-size: 45px !important;}
	h2 {font-size: 35px !important;}
	h3 {font-size: 30px !important;}
	h4 {font-size: 19px !important;}
	.bloccoHome .vc_column-inner {
		padding-right: 17px !important;
		padding-left: 17px !important;
		padding-bottom: 40px !important;
	}
	.bloccoServizio  .vc_custom_heading {
		padding-right: 17px !important;
		padding-left: 17px !important;
	}
	.bloccoServizio h4.vc_custom_heading {
		font-size:19px !important;
	}
	.infotop .orari, .infotop .contattitop, .infotop .indirizzo {
		margin-left: 1%;
	}
	
}
@media (max-width: 991px) {
	#header .container {
		min-width: 750px;
		width: 100%;
	}
	.infotop .indirizzo {display: none;}
	.vc_custom_heading.buttonbottom {margin-bottom:45px !important;}
	.bloccoHome .vc_column-inner {
		/*padding-bottom: 40px !important;*/
	}
	.bloccoHome .icon-service-block {
		margin-top: -20px !important;
	}
	.infotop {
		width: 65%;
		margin-right: 55px;
	}
	.fotofooter{
	float: left;
	margin-top: 10px!important;
}
}

@media (max-width: 767px) {
	#header {
	 	position: relative !important;
		background:#4ab4b4;
	}
	.infotop {
		width: auto;
	}
	.infotop, .infotop .orari {display: none;}
	.nomobile {display: none !important;}
	.simobile {display: block !important;}
	h1 {font-size: 40px !important;}
	h2 {font-size: 32px !important;}
	h3 {font-size: 28px !important;}
	h4 {font-size: 19px !important;}
	h5 {font-size: 17px !important;}
	.bloccoServizio {
		max-width: 320px;
		margin: 0 auto;
	}
	.colonnaexcerptslidermobile {
	    width: 75% !important;
	}
}

